@charset "utf-8";
#container {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding: 0px;
	width:100%;
	font-size:10px
}

a:link {color:#FFF
}
a:hover {color: #408000
}

a {cursor: pointer
}

img {
	border: none;
}

#wrapper {
	width: 955px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-position: center;
	text-align: center;
	position: relative; 
}
#voice_drama {
	height: 120px;
	width: 950px;
	background-image: url(images/voice_drama.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	padding-top: 150px;

}

audio { width: 380px; }


#footer {
	height: 20px;
	background-color: #000;
	margin-top: 20px;
	font-size: 10px;
	color: #CCC;
	padding-top: 10px;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
}

img {
vertical-align: top;
}


#misakiclick {
	position: absolute;
	left: 652px;
	top: 934px;
	width: 72px;
	height: 72px;
	z-index: 1;
}
#toyaclick {
	position: absolute;
	left: 266px;
	top: 1434px;
	width: 80px;
	height: 64px;
	z-index: 1;
	border: none;
}
#ryoclick {
	position: absolute;
	left: 599px;
	top: 2030px;
	width: 79px;
	height: 57px;
	z-index: 1;
}
#soclick {
	position: absolute;
	left: 302px;
	top: 2754px;
	width: 93px;
	height: 68px;
	z-index: 1;
}

#apDiv1 {
	position: absolute;
	left: 227px;
	top: 1302px;
	width: 269px;
	height: 30px;
	z-index: 1;
	cursor: pointer;
}

#apDiv2 {
	position: absolute;
	left: 459px;
	top: 1909px;
	width: 243px;
	height: 30px;
	z-index: 1;
	cursor: pointer;
	
}
#apDiv3 {
	position: absolute;
	left: 244px;
	top: 2459px;
	width: 243px;
	height: 30px;
	z-index: 1;
	cursor: pointer;
}
#apDiv4 {
	position: absolute;
	left: 460px;
	top: 3025px;
	width: 243px;
	height: 30px;
	z-index: 1;
	cursor: pointer;
}
#tw {
	height: 350px;
	width: 950px;
	float: left;
}
#tw_right {
	width: 344px;
	float: right;
	height: 340px;
	valign: middle;
	margin-top: auto;
	margin-bottom: auto;
}
#tw_left {
	height: 340px;
	width: 606px;
	float: left;
	margin-top: auto;
	margin-bottom: auto;
}
